# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = gtksourceviewmm-docs
pkgbase = gtksourceviewmm
pkgver = 1:3.18.0-5.1
pkgdesc = Developer documentation for gtksourceviewmm
url = https://gitlab.gnome.org/GNOME/gtksourceviewmm
builddate = 1620943103
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 12217359
arch = i486
license = LGPL
depend = gtkmm3-docs
makedepend = gtkmm3-docs
